Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 16:50:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Deliveroo                    Hello           08:23 PM, 30th Sep                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:23 PM, 30th Sep                   MAX KW Whatsapp BOT                    Hello Deliveroo , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:23 PM, 30th Sep                     Deliveroo                    6           08:23 PM, 30th Sep                   MAX KW Whatsapp BOT                    Hi Deliveroo , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            08:23 PM, 30th Sep                     Deliveroo                    6           08:23 PM, 30th Sep                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:23 PM, 30th Sep                     Deliveroo                    1           08:23 PM, 30th Sep                   MAX KW Whatsapp BOT                   Please enter your email address           08:23 PM, 30th Sep                     Deliveroo                    [email-masked]           08:23 PM, 30th Sep                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           08:23 PM, 30th Sep                     Deliveroo                    Can you pls check my order today delivery or not..?           08:24 PM, 30th Sep                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:25 PM, 30th Sep                   Mohammed                   Could you please share your order number so that I can assist you further?           08:25 PM, 30th Sep                     Deliveroo                    Ok           08:25 PM, 30th Sep                     Deliveroo                    8187720818           08:26 PM, 30th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:30 PM, 30th Sep                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           08:33 PM, 30th Sep                     Deliveroo                    My city is ahamadi Ahamadi block 2 Street 235 Home 333           08:34 PM, 30th Sep                   Mohammed                   Please provide us with your full contact number           08:36 PM, 30th Sep                     Deliveroo                    94066131           08:37 PM, 30th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:37 PM, 30th Sep                   Mohammed                   Is there anything else may I assist you?           08:37 PM, 30th Sep                     Deliveroo                    Yesterday           08:37 PM, 30th Sep                     Deliveroo                    You already taken           08:37 PM, 30th Sep                   Mohammed                   We already raise the issue to our team we request you to allow us some time           08:39 PM, 30th Sep                     Deliveroo                    Everyday you take address           08:39 PM, 30th Sep                     Deliveroo                    and also Inform your team           08:40 PM, 30th Sep                     Deliveroo                    But why you can't deliver my product           08:40 PM, 30th Sep                     Deliveroo                    Already you can't deliver on time           08:40 PM, 30th Sep                     Deliveroo                    This was dated  26th           08:40 PM, 30th Sep                     Deliveroo                    Today 30           08:41 PM, 30th Sep                   Mohammed                   Be sure we will do the needful we need some time.           08:41 PM, 30th Sep                     Deliveroo                    Your system           08:42 PM, 30th Sep                     Deliveroo                    Send  me sms  My product out for delivery I just knock you  Today what  time  I can receive my product           08:43 PM, 30th Sep                     Deliveroo                    But you asked me  My address again           08:43 PM, 30th Sep                   Mohammed                   Your order out for delivery now.           08:44 PM, 30th Sep                     Deliveroo                    What a system What's check my email           08:44 PM, 30th Sep                   Mohammed                   Regarding to my question of address for confirmation only.           08:45 PM, 30th Sep                     Deliveroo                    Can pls you  check delivery man my product what time delivery           08:46 PM, 30th Sep                     Deliveroo                    No need exactly time           08:46 PM, 30th Sep                     Deliveroo                    Just call him And give me timing           08:47 PM, 30th Sep                   Mohammed                   We are sorry we do not have delivery team contact number           08:49 PM, 30th Sep                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           08:49 PM, 30th Sep                   Mohammed                   Is there anything else may I assist you?           08:49 PM, 30th Sep                     Deliveroo                    Ok           08:49 PM, 30th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 PM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4942332